/*
Theme Name: salient-child
Version: 2.0
Description: A child theme of Salient
Template: salient
Author: Slingshot
*/
/* Your customization starts here */

#homeSiteHeader {
    top: 17px !important;
}

@media (max-width: 768px) {
    body.home #homeSiteHeader {
        top: 0 !important;
    }
}

div.product-carousel-buttons > button,
#blogPrev,
#blogNext {
    border-radius: 50% !important;
}

.home-site-header{
    top: -8px !important;
}

div.home-mobile-menu li.menu-item {
    list-style: none;
}

.teams-roles-view-all--mobile {
    display: none !important;
}

.con-hero-photo-a,
.ai-hero-photo-left,
.teams-hero-photo-a,
.product-hero-photo--a,
.wrk-hero-photo-a,
.blg-hero-photo-a {
    border-radius: 150px 12px 12px 12px !important;
}

.con-hero-photo-b,
.ai-hero-photo-right,
.teams-hero-photo-b,
.product-hero-photo--b,
.wrk-hero-photo-b,
.blg-hero-photo-b {
    border-radius: 12px 12px 150px 12px !important;
}

@media (max-width: 640px) {

    .teams-hero-photo {
        width: 112px !important;
        height: 124px !important;
    }

    .teams-hero-photo-a {
        border-radius: 80px 8px 8px 8px !important;
    }

    .teams-hero-photo-b {
        border-radius: 8px 8px 80px 8px !important;
    }

    .teams-roles-view-all--mobile {
        display: block;
    }

}
